import React from 'react';
import { AppProps } from 'next/app';
import './globals.scss';
import { LanguageProvider } from '@/providers/LanguageProvider';

const RootLayout:React.FC<AppProps> = ({ Component, pageProps }) => {
  return (
    <>
      <LanguageProvider>
        <Component {...pageProps} />
      </LanguageProvider>
    </>
  );
}

export default RootLayout;